#!/usr/bin/env python
# -*- coding: utf-8 -*-

# $Id: datacenter.py 11326 2010-10-25 07:56:12Z pstorz $

import logging
logging.basicConfig(level=logging.ERROR,
                    format='%(asctime)s %(levelname)s \t (%(module)s:%(lineno)d) %(message)s ',
                    #filename='vanHelsing.log',
                    filemode='w')



import nosferatu.bacresources as bacresources
import unittest
#import tarfile

#tar = tarfile.open('regression/dc1.dmdz')
#tar.extractall()
#tar.close

dc = bacresources.DataCenter('regression/dc1.dmdz')

#print dc
dc.writeDatacenter('/home/pstorz/tmp')
